export default {
    'zpub6rszzdAK6RuafeRwyN8z1cgWcXCuKbLmjjfnrW4fWKtcoXQ8787214pNJjnBG5UATyghuNzjn6Lfp5k5xymrLFJnCy46bMYJPyZsbpFGagT-btc-7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f': [
        {
            descriptor:
                'zpub6rszzdAK6RuafeRwyN8z1cgWcXCuKbLmjjfnrW4fWKtcoXQ8787214pNJjnBG5UATyghuNzjn6Lfp5k5xymrLFJnCy46bMYJPyZsbpFGagT',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'btc',
            type: 'sent',
            txid: '7e58757f43015242c0efa29447bea4583336f2358fdff587b52bbe040ad8982a',
            blockTime: 1565797979,
            blockHeight: 590093,
            blockHash: '00000000000000000017277948d61a631dae6cce1d7fb501301b825599189f51',
            amount: '0.00006497',
            fee: '0.00002929',
            targets: [
                {
                    addresses: ['36JkLACrdxARqXXffZk91V9W6SJvghKaVK'],
                    amount: '0.00006497',
                },
            ],
            tokens: [],
            page: 1,
        },
        {
            descriptor:
                'zpub6rszzdAK6RuafeRwyN8z1cgWcXCuKbLmjjfnrW4fWKtcoXQ8787214pNJjnBG5UATyghuNzjn6Lfp5k5xymrLFJnCy46bMYJPyZsbpFGagT',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'btc',
            type: 'recv',
            txid: 'fa80a9949f1094119195064462f54d0e0eabd3139becd4514ae635b8c7fe3a46',
            blockTime: 1565797979,
            blockHeight: 590093,
            blockHash: '00000000000000000017277948d61a631dae6cce1d7fb501301b825599189f51',
            amount: '0.00319322',
            fee: '0.00000166',
            targets: [
                {
                    addresses: ['3Bvy87TmQhhSBqfiCBh8w5yPx6usiDM8SY'],
                    amount: '0.00319488',
                },
            ],
            tokens: [],
            page: 1,
        },
    ],
    'rNaqKtKrMSwpwZSzRckPf7S96DkimjkF4H-txrp-7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f': [
        {
            descriptor: 'rNaqKtKrMSwpwZSzRckPf7S96DkimjkF4H',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'txrp',
            type: 'recv',
            txid: 'A62FDA65E3B84FA2BED47086DB9458CFF8AF475196E327FC51DA0143BD998A9B',
            blockTime: 621951942,
            blockHeight: 454901,
            blockHash: 'A62FDA65E3B84FA2BED47086DB9458CFF8AF475196E327FC51DA0143BD998A9B',
            amount: '0.1',
            fee: '0.000012',
            targets: [
                {
                    addresses: ['rMGDshGtHriKoC4pGGzWxyQfof1Gk9zV5k'],
                    isAddress: true,
                    amount: '0.1',
                },
            ],
            tokens: [],
            page: 1,
        },
        {
            descriptor: 'rNaqKtKrMSwpwZSzRckPf7S96DkimjkF4H',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'txrp',
            type: 'recv',
            txid: 'DFA960521E384047E56946F9A441FB717475D132E49737A347CA8B6C80AFC84B',
            blockTime: 621951942,
            blockHeight: 454901,
            blockHash: 'DFA960521E384047E56946F9A441FB717475D132E49737A347CA8B6C80AFC84B',
            amount: '0.1',
            fee: '0.000012',
            targets: [
                {
                    addresses: ['rMGDshGtHriKoC4pGGzWxyQfof1Gk9zV5k'],
                    isAddress: true,
                    amount: '0.1',
                },
            ],
            tokens: [],
            page: 1,
        },
    ],
    '0xFA01a39f8Abaeb660c3137f14A310d0b414b2A15-eth-7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f': [
        {
            descriptor: '0xFA01a39f8Abaeb660c3137f14A310d0b414b2A15',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'recv',
            txid: '0x63635c5ca1e21d13780d5a0a66cc16dfe0b49ffb9eff191f15b3da271b1ad1d3',
            blockTime: 1495456394,
            blockHeight: 3748932,
            blockHash: '0x4e20bad727d86fb138c2ce1f52141648378c83acc2cd8d5e220f2fd90b581e59',
            amount: '0.000316822',
            fee: '0.000441',
            targets: [
                {
                    addresses: ['0x73d0385f4d8e00c5e6504c6030f47bf6212736a8'],
                    isAddress: true,
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: -2,
                nonce: 4,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '21000000000',
            },
            page: 1,
        },
        {
            descriptor: '0xFA01a39f8Abaeb660c3137f14A310d0b414b2A15',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'sent',
            txid: '0x5f3cba8a6dee792594dcce71c5aa39a872bce57cb33e0da8db02d9f2f865806c',
            blockTime: 1494938897,
            blockHeight: 3716306,
            blockHash: '0x7ccd4d3e0758caa38217ba53aeffce99f04fd3baef9ee1a4b77836742decfd22',
            amount: '0.00124351',
            fee: '0.00042',
            targets: [
                {
                    addresses: ['0x73d0385f4d8e00c5e6504c6030f47bf6212736a8'],
                    isAddress: true,
                    amount: '0.00124351',
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: -2,
                nonce: 1,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '20000000000',
            },
            page: 1,
        },
        {
            descriptor: '0xFA01a39f8Abaeb660c3137f14A310d0b414b2A15',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'sent',
            txid: '0xfaae2e7927e97002f15300c6011ca792243cbd57d574db34ccb2a9c18c272b3e',
            blockTime: 1493811343,
            blockHeight: 3643068,
            blockHash: '0x48a016dd2bde9ee285a9bd251de2a848585cac4f4fa31ad699e72df72988b15f',
            amount: '0',
            fee: '0.00073568',
            targets: [],
            tokens: [
                {
                    type: 'sent',
                    name: 'Golem Network Token',
                    symbol: 'GNT',
                    address: '0xa74476443119a942de498590fe1f2454d7d4ac0d',
                    decimals: 18,
                    amount: '23000000000000000000',
                    from: '0xfa01a39f8abaeb660c3137f14a310d0b414b2a15',
                    to: '0xbc8580e0135a8e82722657f3e024c833d57df912',
                },
            ],
            ethereumSpecific: {
                status: -2,
                nonce: 0,
                gasLimit: 56784,
                gasUsed: 36784,
                gasPrice: '20000000000',
            },
            page: 1,
        },
        {
            descriptor: '0xFA01a39f8Abaeb660c3137f14A310d0b414b2A15',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'recv',
            txid: '0x0833ce97c3f4ce6c170c94aff0acfa1cbfd528bf0d3faa06676cad7daddd2e5c',
            blockTime: 1493811263,
            blockHeight: 3643065,
            blockHash: '0x0a7a90d34157253a6363d33f7aaa301cb171b4917908d4e896a4a7e5bf5e9c0a',
            amount: '0.00239919',
            fee: '0.00042',
            targets: [
                {
                    addresses: ['0x73d0385f4d8e00c5e6504c6030f47bf6212736a8'],
                    isAddress: true,
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: -2,
                nonce: 2,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '20000000000',
            },
            page: 1,
        },
        {
            descriptor: '0xFA01a39f8Abaeb660c3137f14A310d0b414b2A15',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'recv',
            txid: '0xcef7e6fbb7f61df35eb6dd5c26f75c15152f83298d060e4c6b6850a835e2d9cd',
            blockTime: 1493721184,
            blockHeight: 3637164,
            blockHash: '0x3df882d951deeacb1cbbcc9f97bf1c7a8448d2669047a96a8cb2ad1051a5183a',
            amount: '0',
            fee: '0.00103568',
            targets: [],
            tokens: [
                {
                    type: 'recv',
                    name: 'Golem Network Token',
                    symbol: 'GNT',
                    address: '0xa74476443119a942de498590fe1f2454d7d4ac0d',
                    decimals: 18,
                    amount: '23000000000000000000',
                    from: '0x73d0385f4d8e00c5e6504c6030f47bf6212736a8',
                    to: '0xfa01a39f8abaeb660c3137f14a310d0b414b2a15',
                },
            ],
            ethereumSpecific: {
                status: -2,
                nonce: 1,
                gasLimit: 56784,
                gasUsed: 51784,
                gasPrice: '20000000000',
            },
            page: 1,
        },
    ],
    '0x574BbB36871bA6b78E27f4B4dCFb76eA0091880B-eth-7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f': [
        {
            descriptor: '0x574BbB36871bA6b78E27f4B4dCFb76eA0091880B',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'sent',
            txid: '0x18efbbc908eb7fc24a6d447554a33bda7184df9745c73cc718c502d7f4daba15',
            blockTime: 1527268705,
            blockHeight: 5675443,
            blockHash: '0xa7ea0f38882bf8927024c17442e4e816aa5b1747b16298b1ddd503b7d439b287',
            amount: '0.000925399',
            fee: '0.0001155',
            targets: [
                {
                    addresses: ['0xba98d6a5ac827632e3457de7512d211e4ff7e8bd'],
                    isAddress: true,
                    amount: '0.000925399',
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: 1,
                nonce: 0,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '5500000000',
            },
            page: 1,
        },
        {
            descriptor: '0x574BbB36871bA6b78E27f4B4dCFb76eA0091880B',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'recv',
            txid: '0xd6f033128a0d19a2dc6f3d0b89a1cd60df2f4e2ae9f4ef43c6e2828e1fce2d0d',
            blockTime: 1527261914,
            blockHeight: 5674995,
            blockHash: '0x904828efde747232b07fde9e920f55f84cc7777e87e30ae079faad2bdf46af72',
            amount: '0.001040899',
            fee: '0.0003465',
            targets: [
                {
                    addresses: ['0x73d0385f4d8e00c5e6504c6030f47bf6212736a8'],
                    isAddress: true,
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: 1,
                nonce: 13,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '16500000000',
            },
            page: 1,
        },
    ],
    '0xba98D6a5ac827632E3457De7512d211e4ff7e8bD-eth-7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f': [
        {
            descriptor: '0xba98D6a5ac827632E3457De7512d211e4ff7e8bD',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'sent',
            txid: '0x17e1583b3eb3a8c41b8cfce20e3bfbee248d70047faa4b1a09075f697fd19ca3',
            blockTime: 1555509248,
            blockHeight: 7585658,
            blockHash: '0x3018db3445dc5ea05c159f970885a242b9f8d2de39efe549b8d5be8a37a15f42',
            amount: '0.001937',
            fee: '0.000063',
            targets: [
                {
                    addresses: ['0x1f815d67006163e502b8ed4947c91ad0a62de24e'],
                    isAddress: true,
                    amount: '0.001937',
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: 1,
                nonce: 1,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '3000000000',
            },
            page: 1,
        },
        {
            descriptor: '0xba98D6a5ac827632E3457De7512d211e4ff7e8bD',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'recv',
            txid: '0xb7dfec1fcffa09d2edac02c647e8eb67a8ab579ec2273a10e6f5ca679efb4b7e',
            blockTime: 1555508886,
            blockHeight: 7585633,
            blockHash: '0x17bb2b8bca2929d7c1964edc77d76a80508d924def5273406ca700e2ad122695',
            amount: '0.002',
            fee: '0.0000819',
            targets: [
                {
                    addresses: ['0xc798290cd7fe7c4e12debdf0b806f2d9b1fe1328'],
                    isAddress: true,
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: 1,
                nonce: 1,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '3900000000',
            },
            page: 1,
        },
        {
            descriptor: '0xba98D6a5ac827632E3457De7512d211e4ff7e8bD',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'sent',
            txid: '0x808ac7cabd81710b2eaeaa41c96e7c4392a05cc94ea88d2a43f176538635e941',
            blockTime: 1527500945,
            blockHeight: 5690713,
            blockHash: '0x7fbc14d7519d5ec9fa4fd8e76fcd2d928c1524ddd6f79f770c1d417356338353',
            amount: '0.000715399',
            fee: '0.00021',
            targets: [
                {
                    addresses: ['0x8ff8618eac987499baa2731afb68010deee9b20c'],
                    isAddress: true,
                    amount: '0.000715399',
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: 1,
                nonce: 0,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '10000000000',
            },
            page: 1,
        },
        {
            descriptor: '0xba98D6a5ac827632E3457De7512d211e4ff7e8bD',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'recv',
            txid: '0x18efbbc908eb7fc24a6d447554a33bda7184df9745c73cc718c502d7f4daba15',
            blockTime: 1527268705,
            blockHeight: 5675443,
            blockHash: '0xa7ea0f38882bf8927024c17442e4e816aa5b1747b16298b1ddd503b7d439b287',
            amount: '0.000925399',
            fee: '0.0001155',
            targets: [
                {
                    addresses: ['0x574bbb36871ba6b78e27f4b4dcfb76ea0091880b'],
                    isAddress: true,
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: 1,
                nonce: 0,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '5500000000',
            },
            page: 1,
        },
    ],
    '0x1f815D67006163E502b8eD4947C91ad0A62De24e-eth-7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f': [
        {
            descriptor: '0x1f815D67006163E502b8eD4947C91ad0A62De24e',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'sent',
            txid: '0x3515e8f361e0e60a4accbd04b3e48a7a63e3f1d58f9538f136a98d8698fa3347',
            blockTime: 1555510309,
            blockHeight: 7585749,
            blockHash: '0x51647bce1f4a4527983b8a5e916250a14c316971f13ef136a5c79eec1293662f',
            amount: '0.001874',
            fee: '0.000063',
            targets: [
                {
                    addresses: ['0xc22a66bb4953f79d7e73b7c3ecd893277a2397c3'],
                    isAddress: true,
                    amount: '0.001874',
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: 1,
                nonce: 0,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '3000000000',
            },
            page: 1,
        },
        {
            descriptor: '0x1f815D67006163E502b8eD4947C91ad0A62De24e',
            deviceState: '7dcccffe70d8bb8bb28a2185daac8e05639490eee913b326097ae1d73abc8b4f',
            symbol: 'eth',
            type: 'recv',
            txid: '0x17e1583b3eb3a8c41b8cfce20e3bfbee248d70047faa4b1a09075f697fd19ca3',
            blockTime: 1555509248,
            blockHeight: 7585658,
            blockHash: '0x3018db3445dc5ea05c159f970885a242b9f8d2de39efe549b8d5be8a37a15f42',
            amount: '0.001937',
            fee: '0.000063',
            targets: [
                {
                    addresses: ['0xba98d6a5ac827632e3457de7512d211e4ff7e8bd'],
                    isAddress: true,
                },
            ],
            tokens: [],
            ethereumSpecific: {
                status: 1,
                nonce: 1,
                gasLimit: 21000,
                gasUsed: 21000,
                gasPrice: '3000000000',
            },
            page: 1,
        },
    ],
};
